/*



Theme Name: Flatsome Child Theme



Theme URI: http://flatsome.uxthemes.com/



Description: This is a child theme for Flatsome



Author: UX Themes



Author URI: http: //www.uxthemes.com/



Template: flatsome



Version: 2.5



*/







/*************** ADD CUSTOM CSS HERE.   ***************/


.wcapf-layered-nav li{width:100%; margin-bottom:2px !important;}
.wcapf-layered-nav a{display:inline-block !important; padding-bottom:0 !important;}

.wcapf-layered-nav{
    position:relative;
}

.copyright-footer, .absolute-footer .right{color:#fff;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:23px !important; padding-left:0 !important;}
.select2-container--default .select2-selection--single .select2-selection__placeholder{color:#444 !important;}

span#select, .select2-selection--single{
    display:block;
    cursor: pointer;
    border: 1px solid #DDDDDD;
    padding: 2px 8px;
border: 1px solid #aaa;
    border-radius: 5px;
    background-color: #fff;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
    color: #444;
 
}
#wcapf-price-filter-2 .wcapf-layered-nav ul{
   /*position:absolute;
   top:32px;
   background:#f1f1f1;*/
   width:100%;
    display:none;
z-index:99;
border: 1px solid rgb(204, 204, 204);
    padding: 6px;
    height: 135px;
    overflow: auto;
    position: relative;
    top: -17px;

 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;

}

#wcapf-price-filter-2 .wcapf-layered-nav ul li{
    margin-bottom: 2px !important;
padding:0 !important;
}

#wcapf-price-filter-2 .wcapf-layered-nav ul li:hover,
#wcapf-price-filter-2 .wcapf-layered-nav ul li.chosen {
background-color: #3875d7;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#3875d7),color-stop(90%,#2a62bc));
    background-image: -webkit-linear-gradient(#3875d7 20%,#2a62bc 90%);
    background-image: -moz-linear-gradient(#3875d7 20%,#2a62bc 90%);
    background-image: -o-linear-gradient(#3875d7 20%,#2a62bc 90%);
    background-image: linear-gradient(#3875d7 20%,#2a62bc 90%);
    color: #fff;
}

#wcapf-price-filter-2 .wcapf-layered-nav ul li:hover a, #wcapf-price-filter-2 .wcapf-layered-nav ul li.chosen a{
color:#fff;
}

#wcapf-price-filter-2 .wcapf-layered-nav ul li a{
display: block !important;
font-size:14px;
padding:2px 4px !important;
}

#wcapf-price-filter-2 .wcapf-layered-nav ul li:before{display:none;}

#wcapf-price-filter-2 h3{display:none;}
#wcapf-attribute-filter-2 ul{display:block !important;}
















@media only screen and (max-width: 48em) {



/*************** ADD MOBILE ONLY CSS HERE  ***************/











}











.product-info .quantity, .variations_button .quantity{



    display: none !important;



}







.composite_form h2{



	font-size:12px;



}







.composite_form .select_label{



	display:none;



}







.composite_form .component_options_select_wrapper{



	      position: absolute;



    left: 115px;



    top: -35px;



width:100%;



	max-width:62%;



}







.composite_form .clear_component_options{



	display:none!important;



}







.composite_form .component_content{



	display:none;



}







.composite_form .component_options_select{



	font-size:12px;



}











.composite_form .component_inner{



	padding-bottom:0em!important;



}







.composite_form .component_options{



	border-top:1px dotted #ccc;



}







#component_1456814318 .component_options{



	border-top:none;



}







.composite_form .component_selections{



	padding-top:10px;



	margin-bottom:-10px;







}



/*-----------------------------------------------------------------------------------*/

/*	Breadcrumbs 

/*-----------------------------------------------------------------------------------*/



.term-loose-pearls .breadcrumb,

.pg-link,

.product-info h4.breadcrumb{

	display:none;

}



.breadcrumb-row .custom{

	visibility:hidden;

}



.term-loose-pearls .breadcrumb-row .left,

.term-loose-pearls .breadcrumb-row .right{ float:none!important}



.breadcrumb-row h4.breadcrumb,

.breadcrumb-row h4.breadcrumb a{

	font-size: 90%;

	font-weight:lighter;

}	



/* product style */

#shop-sidebar li{ display:inline-block;     padding: 0 0 5px 0 !important; margin: 0 4% 10px -5px; min-width:46%; vertical-align:top;}

.berocket_aapf_widget{ padding-left:5px;}



#shop-sidebar li label{ 

 

vertical-align: middle;

    padding-top: 3px;

    padding-bottom: 3px;

}



.berocket_aapf_widget input[type="checkbox"] + label:before{ margin-right:5px; top: 2px; position: relative;}



#shop-sidebar .widget{ margin-bottom:15px;}

.large-9 .woof{ display:none}
.logged-out .callout{display:none;}.archive .callout.style3.large{left:20px;top:10px;}